Subject: My kernel hangs after transferring control to linux

From: "[email-masked]" <[email-masked]>
Date: Mon, 6 Aug 2007 03:00:42 -0400

Hi ,
      My kernel hangs after transferring control to linux ,can any one help
me out how to trace my problem .

I have attached my u-boot.bin and memory layout of our board.

I guess problem will be on the u-boot configuration i am missing something
.Can any one tell me what todo next because i am getting struck with it for
more than 2 weeks.I have attached the snap-shot of my problem.If anyone 
has faced similar issue can help me out. I have attached my bin file also
for your refference.

Regards
Ramesh

--------------------------------------------------------------------
mail2web.com – What can On Demand Business Solutions do for you?
http://link.mail2web.com/Business/SharePoint